@media only screen and (max-width: 1220px) and (min-width: 820px) {
.entry-content {
	padding: 0 40px;
}

body.page .entry-header {
	height: auto;
}

.site-header {
	max-width: 780px;
}

.category div#page {
	width: 780px;
}

.quick-link-icon span {
	margin: 0 -2px 0 -2px;
}

#single-post-container {
	max-width: 780px;
}

.site-header h1 a, .site-header h2 a {
	width: 780px;
	background-size: 100%;
	background-repeat: no-repeat;
}

.main-navigation {
	max-width: 780px;
}

.main-navigation li {
	margin: 0;
}

.main-navigation li a {
	font-size: 14px;
	padding: 0 18px;
}

.home-rotator-slide-content-inner {
	max-width: 720px;
}

#quick-links {
	max-width: 780px;
}

a.quick-link {
	width: 98px;
	height: 120px;
	font-size: 12px;
	padding: 0 16px;
	line-height: 15px;
}

.blog-roll-container {
	max-width: 780px;
}

.blog-roll-post {
	display: block;
	width: 100%;
}

#gov-links {
	max-width: 780px;
}

footer[role="contentinfo"] {
	max-width: 730px;
}

.site-copyright {
	width: 200px;
	text-align: right;
	line-height: 18px;
}

.main-navigation .current-menu-item > a:before, .main-navigation li:hover > a:before {
	top: 0px;
}

body.page .entry-header .entry-title {
	max-width: 780px;
}

#senators-list {
	max-width: 780px;
}

a.single-senator {
	width: 250px;
}

.senator-photo {
	width: 210px;
	height: 140px;
}

.page-template-page-templatessenators-php #legislative-tools-container {
	margin: 0;
	background-size: auto 100%;
}

#legislative-tools {
	max-width: 780px;
	height: 300px;
}

.entry-content a.legislative-tool {
	line-height: 18px;
}

#primary.news .entry-content, #primary.category .entry-content {
	max-width: 780px;
}

#news-blog-roll {
	display: block;
	width: 780px;
}

#news-sidebar {
	display: block;
	width: 100%;
	margin: 10px 0;
	height: auto;
}

.intro-heading {
	max-width: 780px;
	line-height: 44px;
	font-size: 34px;
}

.hero-title {
	width: 780px;
}

.contact-container {
	width: 780px;
}

.contact-box {
	width: 100%;
	margin: 0 0 60px 0;
	display: block;
}

.district-text {
	width: 720px;
}

.senators-table {
	width: 780px;
}

.contact-senator-heading.contact-senator-row {
	display: none;
}

.contact-senator-row {
	display: inline-block;
	vertical-align: top;
	background: #FFF !Important;
	width: 40%;
	padding: 40px 5% 0;
	margin: 0 -5px 40px 0;
}

.contact-senator-row div span {
	display: inline-block;
	margin: 0 5px 0 0;
}

.contact-senator-row div {
	width: 100% !important;
	padding: 5px 0;
}

.contact-senator-row .senator a {
	font-size: 28px;
}

.senators-table .senator {
	margin: -50px 0 10px 0;
}

.senators-table .district {
	margin: 20px 0 -8px 0;
	font-size: 14px;
}

.senator-finder p {
	width: 780px;
}

#legislative-tools-container {
	background-size: auto 100%;
}

.social-wrap {
	width: 780px;
}

.social {
	float: none;
}

form.ms-global-search_form {
	top: -98px;
	right: 0px;
}

#home-tweets {
	width: 60%;
	margin: 40px auto 40px;
}









}

@media only screen and (max-width: 819px) and (min-width: 480px) {
.entry-content {
	padding: 0 40px;
}

body.page .entry-header {
	height: auto;
}

.site-header {
	max-width: 440px;
	padding: 0;
}

.category div#page {
	width: 440px;
}

.category .site-content {
	float: none;
	width: 100%;
}

.category #secondary {
	float: none;
	width: 100%;
}

.site-header h1 a, .site-header h2 a {
	width: 440px;
	height: 115px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-image: url('images/logo-mobile.png');
	background-position: 0 -20px;
}

#mobile-nav-toggle {
	display: block;
}

#site-navigation {
	display: none;
}

#mobile-nav-shad {
	display: none;
}

body.nav-active #mobile-nav-shad {
	display: block;
}

#nav-container {
	position: relative;
	background: #3F4D68;
	height: 50px;
	margin: 0 0 -24px 0;
}

.home-rotator-title {
	font-size: 32px;
	line-height: 34px;
}

.home-rotator-slide-content-inner {
	max-width: 380px;
}

.home-rotator-title {
	font-size: 24px;
	line-height: 24px;
}

#quick-links {
	max-width: 440px;
	text-align: center;
}

a.quick-link {
	width: 110px;
	font-size: 12px;
	padding: 0 15px;
	line-height: 15px;
}

.blog-roll-container {
	max-width: 440px;
}

.blog-roll-post {
	display: block;
	width: 100%;
	margin: 0;
}

#gov-links {
	max-width: 440px;
}

#state-links, #us-links {
	width: 100%;
	display: block;
	margin: 0 0 40px 0;
}

a.state-link, a.us-link {
	line-height: 16px;
}

footer[role="contentinfo"] {
	max-width: 390px;
	text-align: center;
	height: 160px;
}

.footer-logo {
	display: inline-block;
	padding: 0;
	margin: 0 0 14px 0;
}

.site-copyright {
	position: absolute;
	top: 180px;
	margin: 0;
	right: auto;
	width: 390px;
	text-align: center;
}

body.page .entry-header .entry-title {
	max-width: 440px;
	padding: 20px 0;
	font-size: 34px;
}


#senators-list {
	max-width: 440px;
}

a.single-senator {
	width: 200px;
}

.senator-photo {
	width: 160px;
	height: 110px;
}

.page-template-page-templatessenators-php #legislative-tools-container {
	margin: 0;
	background-size: auto 100%;
}

#legislative-tools {
	max-width: 440px;
	height: 480px;
}

.entry-content a.legislative-tool {
	line-height: 18px;
}

.senator-photo:before {
	line-height: 120px;
}

.entry-content a.legislative-tool {
	width: 50%;
	padding: 0;
}

#primary.news .entry-content, #primary.category .entry-content {
	max-width: 440px;
}

#news-blog-roll {
	display: block;
	width: 440px;
}

#news-sidebar {
	display: block;
	width: 100%;
	margin: 10px 0;
	height: auto;
}

.intro-heading {
	max-width: 440px;
	line-height: 32px;
	font-size: 26px;
}

.senator-finder p {
	width: 440px;
	line-height: 22px;
}

.hero-title {
	width: 440px;
}

.contact-container {
	width: 440px;
}

.contact-box {
	width: 100%;
	margin: 0 0 60px 0;
	display: block;
}

.district-text {
	width: 400px;
}

.senators-table {
	width: 440px;
}

.contact-senator-heading.contact-senator-row {
	display: none;
}

.contact-senator-row {
	display: inline-block;
	vertical-align: top;
	background: #FFF !Important;
	width: 40%;
	padding: 40px 5% 0;
	margin: 0 -5px 40px 0;
	line-height: 20px;
}

.contact-senator-row div span {
	display: inline-block;
	margin: 0 5px 0 0;
}

.contact-senator-row div {
	width: 100% !important;
	padding: 5px 0;
}

.contact-senator-row .senator a {
	font-size: 28px;
}

.senators-table .senator {
	margin: -50px 0 10px 0;
}

.senators-table .district {
	margin: 20px 0 -8px 0;
	font-size: 14px;
}

img.hero-image {
	margin: 0;
}

#single-post-container {
	max-width: 440px;
}

#single-post-title {
	padding: 0 40px;
}

#single-post-title div {
	font-size: 20px;
	line-height: 24px;
}

.single .site-content, .single #secondary {
	float: none;
	width: 100%;
}

#dmap-container {
	display: none;
}

#legislative-tools {
	max-width: 280px;
	height: 600px;
}

#legislative-tools-container {
	background-size: auto 100%;
}

.page-template-custom-blog .entry-content {
	padding: 0 30px;
}

body.page.page-template-custom-blog .entry-header .entry-title {
	padding: 30px;
	font-size: 32px;
}

body.page.page-template-custom-blog .entry-header {
	height: auto;
}

#news-blog-roll {
	display: block;
	width: auto;
}

#news-sidebar {
	display: block;
	margin: 40px auto 20px auto;
}

.page-template-custom-blog .cb-title-inner {
	line-height: 80px;
}

#home-tweets {
	margin: 40px auto;
	width: 85%;
}

#covid-jump-header-links {
	columns: 1;
	padding: 0 0 40px;
}

#covid-jump-header h3 {
	font-size: 34px;
	line-height: 38px;
}












}

@media only screen and (max-width: 479px) {
#covid-jump-header-links {
	columns: 1;
	padding: 0 0 40px;
}

#covid-jump-header h3 {
	font-size: 24px;
	line-height: 28px;
}

#covid-jump-header-links br {
	display: none;
}

#covid-jump-header-links a {
	font-size: 16px;
	padding: 0 0 5px 0;
	display: block;
}

.entry-content {
	padding: 0 40px;
}

body.page .entry-header {
	height: auto;
}

.site-header {
	max-width: 300px;
	padding: 0;
}

.category div#page {
	width: 280px;
}

.category .site-content {
	float: none;
	width: 100%;
}

.category #secondary {
	float: none;
	width: 100%;
}

.site-header h1 a, .site-header h2 a {
	width: 300px;
	height: 85px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-image: url('images/logo-mobile.png');
	background-position: 0 -15px;
}

#mobile-nav-toggle {
	display: block;
}

#site-navigation {
	display: none;
}

#mobile-nav-shad {
	display: none;
}

body.nav-active #mobile-nav-shad {
	display: block;
}

#nav-container {
	position: relative;
	background: #3F4D68;
	height: 50px;
	margin: 0 0 -24px 0;
}

.home-rotator-title {
	font-size: 22px;
	line-height: 24px;
}

.home-rotator-slide-content-inner {
	max-width: 280px;
}

#home-rotator-container li {
	overflow: hidden;
}

#home-rotator-container .bx-wrapper img {
	max-width: none;
	width: 200%;
	margin: 0 -50%;
}

#quick-links {
	max-width: 300px;
	text-align: center;
}

a.quick-link {
	width: 110px;
	font-size: 12px;
	padding: 0 15px;
	line-height: 17px;
}

.blog-roll-container {
	max-width: 280px;
}

.blog-roll-post {
	display: block;
	width: 280px;
}

.blog-roll-thumb {
	width: 100%;
	height: auto;
	max-height: 180px;
	margin: 0 0 20px 0;
	float: none;
}

#gov-links {
	max-width: 280px;
}

#state-links, #us-links {
	width: 100%;
	display: block;
	margin: 0 0 20px 0;
	line-height: 15px;
}

.state-link-container {
	width: 40%;
	padding: 0 5%;
}

footer[role="contentinfo"] {
	max-width: 230px;
	text-align: center;
	height: 190px;
}

.footer-logo {
	display: inline-block;
	vertical-align: middle;
	padding: 0;
	margin: 0 0 20px 0;
}

.site-copyright {
	font-size: 12px;
	top: 200px;
	text-align: center;
	line-height: 20px;
}

body.page .entry-header .entry-title {
	max-width: 280px;
	padding: 10px 0;
	font-size: 28px;
}

#senators-list {
	max-width: 280px;
}

a.single-senator {
	width: 280px;
}

.senator-photo {
	width: 220px;
	height: 150px;
}

.page-template-page-templatessenators-php #legislative-tools-container {
	margin: 0;
	background-size: auto 100%;
}

#legislative-tools {
	max-width: 280px;
	height: 600px;
}

#legislative-tools-container {
	background-size: auto 100%;
}

.entry-content a.legislative-tool {
	line-height: 18px;
}

.senator-photo:before {
	line-height: 120px;
}

.entry-content a.legislative-tool {
	width: 45%;
	padding: 0 2.5%;
	height: 120px;
}

#primary.news .entry-content, #primary.category .entry-content {
	max-width: 280px;
}

#news-blog-roll {
	display: block;
	width: 280px;
}

#news-sidebar {
	display: block;
	width: 100%;
	margin: 10px 0;
	height: auto;
}

.intro-heading {
	max-width: 280px;
	line-height: 20px;
	font-size: 18px;
}

img.hero-image {
	width: 120%;
	opacity: 0.25;
	margin: 0 -10%;
}

.senator-finder p {
	width: 280px;
	line-height: 22px;
}

.hero-title {
	width: 280px;
}

.contact-container {
	width: 280px;
}

.contact-box {
	width: 100%;
	margin: 0 0 60px 0;
	display: block;
}

.district-text {
	width: 260px;
}

.senators-table {
	width: 280px;
}

.contact-senator-heading.contact-senator-row {
	display: none;
}

.contact-senator-row {
	display: inline-block;
	vertical-align: top;
	background: #FFF !Important;
	width: 90%;
	padding: 40px 5% 20px;
	margin: 0 -5px 20px 0;
	line-height: 20px;
	border: 1px solid #DDD;
}

.contact-senator-row div span {
	display: inline-block;
	margin: 0 5px 0 0;
}

.contact-senator-row div {
	width: 100% !important;
	padding: 5px 0;
}

.contact-senator-row .senator a {
	font-size: 28px;
}

.senators-table .senator {
	margin: -50px 0 10px 0;
}

.senators-table .district {
	margin: 20px 0 -8px 0;
	font-size: 14px;
}


#single-post-container {
	max-width: 280px;
}

#single-post-title {
	padding: 0 20px;
}

#single-post-title div {
	font-size: 18px;
	line-height: 22px;
}

.single .site-content, .single #secondary {
	float: none;
	width: 100%;
}

.newsletter-container {
	font-size: 16px;
}

.newsletter-container a {
	display: block;
	margin: 25px auto 0;
}

.exit-105-container {
	width: 100%;
	text-align: center;
}

.exit-105 img {
	width: 85%;
}

.news #pagination .news-page-link {
	margin: 0 4px 10px 4px;
}

#dmap-container {
	display: none;
}

.page-template-custom-blog .entry-content {
	padding: 0 30px;
}

body.page.page-template-custom-blog .entry-header .entry-title {
	padding: 30px;
	font-size: 32px;
}

body.page.page-template-custom-blog .entry-header {
	height: auto;
}

#news-blog-roll {
	display: block;
	width: auto;
}

#news-sidebar {
	display: block;
	margin: 40px auto 20px auto;
}

.page-template-custom-blog .cb-title-inner {
	line-height: 80px;
}

#popup-signup-inner {
	width: 300px;
}

.popup-social div a img {
	margin: 0 6px -5px 0;
}

.popup-social div {
	min-width: 100px;
	padding: 0 20px 0 0;
}

#popup-signup .popup-social {
	height: 50px;
}

#home-tweets {
	width: 100%;
	box-sizing: border-box;
	margin: 40px 0;
}


}
